/**
 * index.scss
 * - Add any styles you want here!
 */

body {
  background: #f5f5f5;
}

h1 {
  color: red;
}

#profile-pic-container {
  margin: 7%;
}

#profile-pic {
  width: 50%;
  height: 50%;
}

.main-info {
  margin: 0 2%;
}

p {
  margin: 2% 2% !important;
}

h4 {
  margin-left: 2%;
}

h5 {
  margin-left: 2%;
}